@media screen and (max-width: 1200px) {
	
   .product_view_desc {
    margin-top: 40px;
    padding-bottom: 40px;
   }
   .spl_discount {
   width: 12%;
   }
   .product_qty{
	   width:50%;
   }
   
   .refer_div img{
	   width:100%;
   }
   .referral_code {
    width: auto;
   }
   .referral_share {
    width: auto;
    padding-left: 10px;
   }
   .add_cart input{
    width: 22px;
    }
	.add_cart2 {
    width: 29%;
    }
	
   
   
   
}
@media screen and (max-width: 1024px) {
	
   .product_view_desc {
    margin-top: 40px;
    padding-bottom: 40px;
   }
   .spl_discount {
   width: 12%;
   }
   .product_qty{
	   width:50%;
   }
   
   .refer_div img{
	   width:100%;
   }
   .referral_code {
    width: auto;
   }
   .referral_share {
    width: auto;
    padding-left: 10px;
   }
   .wishlist_head h3{
	   margin-top:0px;
   }
   .cart_menu_item {
    width: 30%;
   }
   
    
   
   
}
@media screen and (max-width: 768px) {
	
		.voice_model_container {
    height: 200px !important;
}
	.voice_content_wrapper {
    padding: 10px 10px !important;
}
	.voice_message_container, .voice_logo_container, .vocie_brand_container {
    width: 100% !important;
    text-align: center;
}
	.voice_message {
    width: 100% !important;
}
	.voice_logo {
    top: 25px !important;
    
}
	#showSearchDiv {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    top: 56px;
    left: 0px;
    border: 1px solid #fff;
    box-shadow: 1px 5px 19px -1px #a59696;
    z-index: 9999;
    background: #fff;
    padding: 10px 0px;
    border-radius: 0px 0px 5px 5px;
    min-height: auto;
    max-height: 250px;
    overflow-y: auto;
}
	#GlobalSearchInput{
    width: 100%;
}
	.mobile_splaceholder{
    position: absolute;
    right: 20px;
    padding: 5px 0px;
}
	
	.searchbar {
  
  display: inline-block;
  justify-content: center;
  align-items: center;
  position: absolute;
    left: 110px;
    top: 8px;
  height: 45px;
  overflow: hidden;
  z-index: 99;
}
.searchbar #searchbar-input {
    border: 0px solid red;
    width: 620px;
    height: 45px;
    outline: none;
    color: #606060;
    display: none;
    margin: 0px 0 0 10px;
    padding: 0px 0px;
    font-size: 20px;
}
.searchbar .fa-times {
  display: none;
  font-size: 24px;
    cursor: pointer;
    color: #f00;
	position: absolute;
    top: 8px;
    right: 0;
}
.searchbar .fa-search {
  font-size: 18px;
    cursor: pointer;
    color: #ea1241;
    margin: 8px 8px;
}
	
	
	
	
	
	.backgrn_pattern {
      background:none;
   }
   .product_view_desc {
    margin-top: 40px;
    padding-bottom: 40px;
   }
   .spl_discount {
   width: 12%;
   }
   .product_qty{
	   width:50%;
   }
   .favourite_div .product_qty .add_cart input {
	width:30px;
   }
   .favourite_div .add_cart h3 {
    width: fit-content;
    }
   .refer_div img{
	   width:100%;
   }
   .referral_code{
		margin-bottom:10px;
	}
	.ticket_list h3 {
    margin-top: 0px;
   }
   .generate_new_pin {
    padding-left: 0px;
    text-align: center;
    }
   .generate_button{
    text-align: center;
    margin-top: 10px;
   }
   .refund {
    width: 70%;
   }
   .refund_amt {
    width: 22%;
    }
	.wallet_btn {
    top: 0px;
    }
	.banner_head {
    padding-top: 70px;
    padding-bottom: 70px;
    }
	.contact_us_head, .locate_us_head {
    padding-top: 70px;
    padding-bottom: 70px;
   }
   .strtshop_padg_rl > a{
		display: inline-block;
		margin-bottom: 20px;
		border: 1px solid #cccc;
		padding-bottom: 10px;
		width: 100%;
	}
	.navbar-header .logo_width{
		float: right !important;
		position: absolute;
		left: 50%;
		top: 5px;
		transform: translateX(-50%);

	}
	.accepted_pay_option {
    padding: 40px 10px;
    }
	.nav-side-menu {
    position: relative !important;
	margin-bottom: 40px;
    }
	.nav-side-menu .menu-list .menu-content{
	display: block;
    }
	.selected_blog > img {
    min-height: auto;
    }  
	#bestslr_crsl6 .owl-nav{
		display: none;
	}
	
   
}

@media screen and (max-width: 570px) {
	.mob_view_row{
		width: auto !important;
	}
	.main_maps_mob{
		width:100% !important;
	}
	#loader .loader-new {
    left: calc(50% - 30px) !important;
}

.searchbar {
  
  display: inline-block;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 45px;
  overflow: hidden;
  z-index: 99;
}
.searchbar #searchbar-input {
    border: 0px solid red;
    width: 280px;
    height: 45px;
    outline: none;
    color: #606060;
    display: none;
    margin: 0px 0 0 10px;
    padding: 0px 0px;
    font-size: 20px;
}

	.searchbar {
    left: 72px;
    top: 5px;
	}
	
	.offer_link {
    width: 100%;
    margin-top: 15px;
    text-align: center;
    }
	.offer_details {
    width: 100%;
    }
	.offer_logo {
    width: 10%;
    vertical-align: top;
   }
   .offer_para {
    width: 85%;
   }
   .offer_date {
    width: 100%;
   }
   .refund {
    
    display: inline-block;
    text-align: left;
    vertical-align: middle;
   }
   .refund p {
	   font-size: 16px;
		margin:0px;
    }
   .refund_amt {
    width: 100px !important;
    text-align: right;
    display: inline-block;
    vertical-align: top;
    }
	.refund_amt p {
    font-size: 14px;
    color: #ee3f33;
    font-family: 'AvenirNextLTPro-Demi';
	margin:0px;
	}
   .refund_date {
    padding-left: 0px;
    text-align: right;
	}
	.refund_date p {
    font-size: 13px;
	margin:0px;
    }
	.cat_listing > li.dropdown.open .dropdown-menu {
    display: block;
    left: 10px;
    padding: 40px 20px 0px 20px;
    }
	.absolute_links {
	position: relative !important;
    right: 0 !important;
    margin-bottom: 35px;

    }
	.absolute_links div {
    padding: 10px 20px 7px 5px !important;
    border-bottom: 1px solid rgba(204, 204, 204, 0.53) !important;
    text-align: left !important;
    width: 90% !important;
    }
	.cat_listing > li.dropdown.open .dropdown-menu {
    max-height: 75vh;
    overflow: hidden;
    overflow-y: auto;
	width: 96%;
    }
	
	.mean-container .mean-bar > a {
    top: -66px;
    }
	.category_patch_div {
    /*position: static;*/
	padding: 0px 5px;
    }
	.favourite_head {
    position: static;
    }
	.backgrn_pattern {
    margin-top: 0px;
    }
	.best_seller_div {
    border: 1px solid #ccc;
    }
	.favourite_div {
    border: 1px solid #ccc;
    }
	.google_maps h3 {
    left: 0%;
    width: 100%;
    transform: translateX(-50%);
    text-align: center;
    }
	.google_maps h3.animated {
    z-index: 99 !important;
    }
	.preference_div > h3:nth-child(2) {
    padding-left: 0px;
    }
	.add_cart2 {
    width: 20% !important;
    }
	.generate_button {
    padding-left: 0px;
    }
	.sp_main_div {
    border: 1px solid #ccc !important;
    box-shadow: none !important;
    }
	.sp_img_div {
    margin: 10px auto;
    }
	.backgrn_pattern {
    margin-top: 0px;
    }
	.small-img {
    width: 100%;
    min-height: auto;
    max-height: 400px;
    left: 0;
    }
	.show {
	width:100%;
    margin-left: 0;
	height: auto;
    max-height: 400px;

    }
	.show .img{
    max-height: 400px !important;

    }
	.small-container {
    width: 100%;
    }
	.small-container .show-small-img {
    margin: auto;
	margin-right: 10px;
    display: inline-block;
    }
	.product_view_desc {
    min-height: auto;
    }
	.basket_details {
    min-height: auto;
    }
	#myCarousel {
    text-align: center;
    }
	.basket_details {
    min-height: auto;
    }
	.selected_blog {
    min-height: auto;
    }
	.cat_img_dv {
    width: 100px;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    }
	.cart_menu_item {
    width: calc(100% - 110px);
    display: inline-block;
    vertical-align: middle;
	padding-left: 10px;
    }
	.add_cart2{
		width: 49% !important;
		text-align: left;
		    display: inline-block;
	}
	.review_table .add_cart2 {
    width: auto !important;
	}
	.free_offer_div > .offer_title > a {
    right: -40px;
    }
	.product_price2{
		text-align: right;
		width: 49%;
		display: inline-block;
	}
	.free_item > .free_item_total_price {
    width: 100px;
    vertical-align: middle;
    }
	.free_item > .free_item_dec {
    width: calc(100% - 160px);
    display: inline-block;
    vertical-align: middle;
    }
	.free_item > .free_item_image {
    width: 50px;
    }
	.sw-theme-arrows > ul.step-anchor {
    width: 98%;
    margin: 0 auto;
    }
	.sw-theme-arrows > ul.step-anchor > li {
    width: 100% !important;
    }
	.btn-group.mr-2.sw-btn-group {
    width: 100%;
    padding: 40px 10px;
    }
	.delivery_time_list ul.select_time > li {
    width: 33.33%;
    }
	.review_order_detail {
    padding: 20px 10px 10px 10px !important;
    }
	.review_order_detail.review_order_detail_2 {
    padding: 10px 10px 20px 10px !important;
    }
	.wallet_box.all_details {
    padding-right: 0;
    padding-left: 0;
    margin-top: 20px;
	    border: 1px solid #ccc;
    }
	.wallet_box {
    padding-right: 0px;
    }
	.trans_logo_container {
    width: 50px;
    display: inline-block;
    }
	.cart_img, .cart_img1 {
    width: 50px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    max-width: 50px;
    min-width: 50px;
    max-height: 50px;
    /*min-height: 100px;*/
    }
	.delivery_time_list ul.day_list {
    border-bottom: 1px solid #ddd;
    }
	.delivery_time_list ul.day_list > li {
    width: 33.33%;
    }
	.wallet_box .wallet_main_div {
    max-height: fit-content;
    }
	.wallet_box .wallet_main_div .checkbox_wrapper > button {
    border: none;
    padding: 9px 0px;
    }
	.btn-block img{
		width:100%;
    }
	.blog_details_page.recipe .recent_blog_list ul > li > div.recent_img {
    width: 50px !important;
    min-height: auto !important;
    vertical-align: middle;
    }
	.blog_details_page.recipe .recent_blog_list ul > li > .recent_text {
    width: calc(100% - 54px) !important;
    padding: 0px 10px !important;
    vertical-align: middle;
    }
	.blog_banner .banner_head {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    }
	.blog_banner .banner_head {
		
    font-size: 30px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    }
	/*.cart_menu .product_price2{
		width: 100%;
	}*/
	.cart_menu .cart_img{
		vertical-align: baseline;
	}
	.cart_menu .product_price2 h3 span {
    font-size: 18px;
    }
	.cart_menu .cart_menu_item .add_cart2 {
    text-align:left;
    } 
	.cart_item_desc h3 {
    white-space: normal;
    }
	.payment_main {
    padding: 10px 10px;
    }
	.refine .SumoSelect {
    width: 92px;
    border: 1px solid rgba(204, 204, 204, 0.7);
    }
	.refine > .refine_by > select {
    width: 45%;
    }
	.refine  select {
	padding: 7px 2px 10px 2px;
    border: 1px solid rgba(204, 204, 204, 0.65);
    }
	.category_patch_div .category_patch {
    box-shadow: 3px 4px 6px 0px rgba(177, 171, 171, 0.33);
    }
	.wallet_details h4, .lp h4 {
    font-size: 22px;
    }
	.notification_head h3, .wishlist_head h3 {
    margin: 0px;
    }
	span.line {
    width: 6px !important;
    left: 49% !important;
    height: 36px !important;
    top: 95% !important;
    }
	.confirm {
    width: 100%!important;
    margin-left: 0!important;
    }
	.process, .quality, .dispatch {
    width: 100% !important;
    margin-top: 40px;
   }
   .content3 p {
    margin-left: 0 !important;;
    }
	.imgcircle {
    margin: 0 auto;
    }
	.not_div.notification_head{
		padding: 10px 0px !important;
	}
	.order_number {
    margin-bottom: 30px;
    }
	.delvrd_icon {
    display: inline-block !important;
    float: right;
    margin-bottom: 20px;
    }
	.content3 {
    margin-top: 20px;
    }
	.padding_left_34px {
    padding-left: 15px !important;
    }
	.border_bottom_orders > .text-right{
		text-align:left !important;
	}
	.referral_code h4 {
    left: 50%;
    transform: translateX(-50%);
    }
	.referral_code_container {
    margin: 20px auto;
    }
	.button_desing{
		margin-left: 0 !important;
		width: max-content !important;
	}
	.ticket_div{
		padding: 20px;
	}
	.col-md-12.items_grid {
    border-bottom: 0px solid #e6e6e6 !important;
    }
	.kids_dob_listing .calender_logo {
    top: 40px;
    }
	.kids_dob_listing .removable_kids_dob .row > div{
		margin-bottom:10px;
	}
	.update_btn > button{
		/*max-width: 49%;*/
		/*text-align: center;*/
		/*padding: 10px 5px;*/
		/*min-width: 49%;*/
	}
	.mysldr_left {
    top: 50%;
    padding: 20px 15px;
    transform: translateY(-50%);
   }
   .mysldr_right {
    top: 50%;
    padding: 20px 15px;
    transform: translateY(-50%);
   }
   .order_confirm_head h3 {
    font-size: 16px;
   
}
.order_confirm_head p {
    font-size: 14px;
}
 .cat_list_product {
    margin: 20px 0px 20px 0px;
}
#add_contact_us img{
	margin: 10px 0px 0px 12px;
}
#forgotModal1 .modal-content {
    padding: 20px 20px 20px 20px;
}
#registerModal{
    overflow-x: hidden;
    overflow-y: auto;
}  
 .nice-select.search-box{
	float: none;
} 

.refine span {
    background-color: transparent;
    display: none;
}
.refine h3 {
    font-size: 14px;
    
}
.product_view_div .favourite_head {
    padding: 0 !important;
}
.refine select {
    width: 77%;
}
.out_of_stock {
    width: 49% !important;
    margin-top: 0px  !important;
}
 .pro-main-offer {
    padding: 5px 0px;
    margin-bottom: 8px;
    border: 1px solid #fcebec;
}
.recipee_products .best_seller_slider div.text-center{
	margin-top: 0px !important;
}
.how_to_cook {
    padding: 10px;
}
.customer_add_name {
    border-bottom: 0px solid #e6e6e6 !important;
    padding: 0px 0px !important;
}
.preference_div > h3 {
    width: auto !important;
}
.preference_div > h3 > a{
    float: right;
}
.total_cart {
    width: 49%;
    padding-left:0px;
}
.total_price_cart {
    width: 48%;
}
textarea {
    width: 100% !important;
}
#time_slots .radio {
    margin: 0rem;
}
.review_order_detail > .review_main {
    min-height: auto;
    max-height: initial;
    
}
.order_confirm_head{
    padding: 10px;
}
#add_walletModal1 .modal-dialog{
    top: 100px;
}
#add_walletModal1 .locationmodel_bg button.login_close {
    position: absolute;
    right: -5px;
    top: -15px;
}
.wallet_logo {
    width: 20%;
}
.wallet_details, .lp {
    width: 68%;
}
.ticket_list h3 {
    width: 43% !important;
    font-size: 16px;
    font-weight: 600;
}
.load-more {
    position: absolute;
    z-index: 99999;
    top: 27%  !important;
    left: calc(50% - 50px) !important;
}
.responsive_filter{
	display: block !important;
    border: 1px solid #cccccc80;
    background: #cccccc4a;
}
.refine.mb-10.subcategory_filter{
	display:none !important;
}
.sort_by.responsive_short_by{
    width: 49%;
    float: none;
    text-align: center;
    display: inline-block;
    padding: 5px 0;
    border-right: 1px solid #ccc;
}
.responsive_filter_by{
    width: 49%;
    float: none;
    text-align: center;
    display: inline-block;
	/*font-size: 20px;*/
}
.sort_by.responsive_short_by select{
    padding: 5px 0px;
}
.responsive_filter_by i{
    color: #ff0000;
}
#myModal_res_filtr .modal-header{
    text-align: center;
}
#myModal_res_filtr .modal-header h4{
    font-size: 18px;
    font-weight: 800;
    color: #000;
}
#myModal_res_filtr .modal-header .close{
    opacity: 1;
}



#myModal_res_filtr1 .modal-header{
    text-align: center;
}
#myModal_res_filtr1 .modal-header h4{
    font-size: 18px;
    font-weight: 800;
    color: #000;
}
#myModal_res_filtr1 .modal-header .close{
    opacity: 1;
}
#myModal_res_filtr1 .modal-body .sort_by select{
    width: 100%;
    padding: 10px 0;
}
#myModal_res_filtr1 .modal-body .sort_by{
    float: none;
}

#myModal_res_filtr .modal-body .SumoSelect{
    width: 100%;
    padding: 5px 0;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}
#myModal_res_filtr .modal-body select{
    width: 100%;
    padding: 10px 0;
}
#myModal_res_filtr .modal-dialog, #myModal_res_filtr1 .modal-dialog{
    height: 100%;
    align-items: center;
    align-content: center;
    display: flex;
    justify-content: center;
}
#myModal_res_filtr .modal-dialog .modal-content, #myModal_res_filtr1 .modal-dialog .modal-content{
    width: 100%;
}


.pretty {
    width: 100%;
    margin-bottom: 10px;
}
.pretty .state label{
    font-size: 14px;
    font-weight: 600;
}
.sort_by h3, .brands_res h3{
    margin: 10px 0px;
    background-color: #e6e6e6;
    padding: 5px 10px;
    color: #000000eb;
    font-weight: 700;
    font-size: 16px;
}
.brands_res .brand_scroll{
    max-height: 250px;
    overflow: hidden;
    overflow-y: auto;
}
.refer_div, .refer_div img, .voucher, .refer_para, .referral_code, .referral_share, .progress_bar_cont {
    width: 74%;
}

}






@media screen and (max-width: 414px) {
	.refine_by {
    width: 100%;
   }
	.sort_by {
    width: 100%;
   }
   
   .thumbs {
    float: left;
    width: 100% ;
   }
   .preview {
    float: left;
    margin-left: 10px;
   }
   .product_view_desc {
    margin-top: 40px;
	padding-bottom: 40px;
	min-height: auto !important;
   }
   .full, .full img {
    width: 100%;
	min-width: auto;
    min-height: auto;
   }
   .product_view_div{
	 padding-left: 10px !important;
    padding-right: 10px !important;
   }
   .nutrition_count {
    margin-top: 5px;
    border: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
    padding: 10px !important;
   }
   
    
	.cart_button {
    margin: 20px;
	}
	.location_img {
    width: 10%;
    }
	.product_qty{
	   width:auto;
   }
   .spl_discount {
    width: 23%;
   }
   
   
   .SumoSelect > .CaptionCont > label {
    top: 0;
    right: 8px;
   } 
   .refer_div, .refer_div img, .voucher, .refer_para, .referral_code, .referral_share, .progress_bar_cont {
    width: 100%;
    }
	
	.code_share{
		width: 75%;
		margin: 0 auto;
	}
	.progress_report h4{
    text-align: center;
    }
	.cmplt_profile {
    width: 85%;
    }
	.progress_per {
    width: 100%;
    text-align: center;
    }
	.marital_status .checkbox {
    padding-left: 0px;
    padding-right: 0px;
    }
	
	
}
@media screen and (max-width: 414px) {
	
	.pending_issue, .issue_date {
    width: 45%;
    }
	.ticket_list .add_ticket {
    width: 55%;
    }
	.ticket_list h3 {
    width: 40%;
    }
	.cart_menu_item .add_cart2 {
    width: 49% !important;
    }
	.pickup_location > .pl_head > p {
    width: calc(100% - 50px);
    }
	.foot_qucknav h4.mob_view{
    text-align: left;
}
	
}
@media screen and (max-width: 375px) {
	
	.preview {
    width: 70px;
    height: 70px;
	}
	.btn-group.mr-2.sw-btn-group > button.sw-btn-next {
    padding: 10px 16px;
    width: 51%;
    }
	.btn-group.mr-2.sw-btn-group > button.sw-btn-prev {
    padding: 10px 16px;
    width: 45%;
    }
	
	.blog_banner .banner_head {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
   }
   .navbar-header .logo_width {
    top: 0;
    }
	.searchbar {
    left: 65px;
    top: 10px;
}
	
}
@media screen and (max-width: 360px) {

	
}
@media screen and (max-width: 345px) {
	.add_cart input, .add_cart2 input {
    width: 18px;
   }
}
@media screen and (max-width: 338px) {
	.refine .SumoSelect {
    width: 105px;
    }
	.refine > .refine_by > select {
    width: 24%;
    }
}
@media screen and (max-width: 330px) {
	.cart_menu_item {
    width: 74%;
    }
	
    
	.preview {
    width: 60px;
    height: 60px;
	}
	.searchbar #searchbar-input {
    width: 250px;
	}
	.navbar-header .logo_width {
    left: 53%;
	}
	.logo_width img {
    width: 150px !important;
}
#forgotModal1 .modal-dialog {
    width: 95%;
}

}
@media screen and (max-width: 324px) {
	
}